Skip to content

Remove a notification endpoint and erase its receiver secret

DELETE/v1/notifications/endpoints/{endpointId}

A request that has already started cannot be recalled.

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

endpointId*string
Format:uuid

Query Parameters

accountId?string

Owner/admin management target; defaults to self.

Format:uuid

Response Body

application/json

application/json

curl -X DELETE "https://example.com/v1/notifications/endpoints/497f6eca-6276-4993-bfeb-53cbbbba6f08"

Empty